/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


/*---HOME---*/

/*Header bg color*/
.masthead.inline-header.right.widgets.shadow-decoration.dt-parent-menu-clickable { background-color: white !important; }

header.header-bar, .ph-wrap.with-logo { padding-left: 15px; padding-right: 15px;}

.branding a img { width: 50%; height: 50%; }

.logo-box a img { width: 50%; height: 50%; }

.mobile-branding a img{ width: 50%; height: 50%; }

#main > .wf-wrap, #bottom-bar > .wf-wrap, #footer > .wf-wrap { width: 1300px;}


/*wechat left margin*/
.text-area.show-on-desktop.near-logo-first-switch.in-menu-second-switch {
    margin-left: 0 !important;
}

a.header_wechat {
    margin-bottom: 3px;
    width: 22px;
    height: 22px;
    display: block;
    background: url(https://www.chinatownbia.com/wp-content/uploads/2017/05/wechat-black.png) center top no-repeat;
    background-size: 22px;
}

a.header_wechat:hover {
   background: url(https://www.chinatownbia.com/wp-content/uploads/2017/05/wechat-red.png);
   background-size: 22px;
}

/*Translate box position*/
.text-area.show-on-desktop.near-logo-first-switch.in-menu-second-switch.last { margin-bottom: 10px;}


/*Footer sns*/
.aio-icon a {text-decoration: none;}
section#presscore-contact-info-widget-3 { text-align: center!important; }


/*---ABOUT US---*/
/*About mission*/
.uavc-list-icon li { line-height: 2.5em; }

span.member_title {color:#dd3333;}


/*---EXPLORE---*/
.post.bg-on, .post.bg-on.fullwidth-img.format-quote, .post.bg-on.fullwidth-img.format-link {
    background-color: #ffffff;
    border: solid 1px black;  }


/*Hide comment from post pages*/
div#comments { display: none;}









